Subject: Request for salary increment
From: Sayed Humera <[email-masked]>
To: Apoorv Joshi <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 30 Nov 2022 07:05:08 -0700 (MST)

Hi Sir, 

I am writing to you to request a review of my salary. I have been working for one and half year now at your company since the 12 April 2021. 

During my time here, I have been dedicated to this work and trying to give my best. I would also like to let you know that I am available for further discussion regarding this if required. 
Thanking you in advance for your time and consideration. 

Regards 
Huma Sayed